/* GLOBALS */
* {margin:0px;
padding:0px;}
a{color:#4fa4c0;
text-decoration:none;}
a:hover{color:#00a1d7;
text-decoration:none;}
img{border:0;}
li{list-style: none;}

body {
/*background:#b7e4e9 url(https://ef5d35.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/bgr.jpg) top repeat-x;*/
/*background:url(https://4127e0.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/bbgr.jpg) top right no-repeat fixed;*/
background:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:62.5%;
margin:0;
padding:0;
color:#000000;}

h1, h2, h3, h4, h5, h6 {
	color: #000000;
	font-size: 1em;
}

/* STRUCTURE */
#web{
background:#ffffff;
width:970px;
margin:0 auto;
border: 1px solid #B5B5B5;
padding:0;}
#banner{
background:url(https://2b63ff.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/banner.jpg) no-repeat;
width:970px;
height:126px;
margin:0;}
.menu{
font-family:Arial, Helvetica, sans-serif;
font-size: 1.2em;
background: url(https://66c06b.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/bgnav.jpg) repeat-x scroll 0 0 #FFFFFF;
width:970px;
height:36px;
margin:0;
overflow:hidden;}
.menu ul{
width:970px;
margin:0;
height:36px;
overflow:hidden;}
.menu li{
background: url(https://90a30c.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/kak.jpg) no-repeat scroll right top transparent;
margin:0;
float:left;
height:36px;
line-height:34px;
display:inline;
overflow:hidden;
font-weight: bold;}
.menu a {
	font-family:Tahoma;
    color: #FFFFFF;
    float: left;
    padding: 0 16px;
    text-decoration: none;}
.menu a:hover{
background:url(https://6fe173.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/bghover.jpg) repeat-x scroll center top transparent;
text-decoration:none;
}
#bottom{
background:url(https://5f26cb.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/bottom.jpg) repeat-x;
width:970px;
height:3px;
margin:0;
overflow:hidden;}
/* ######### Style for Drop Down Menu ######### */
.dropmenudiv{
	position:absolute;
	top:0px;
	border: 1px solid #BBB; /*THEME CHANGE HERE*/
	font:normal 12px Verdana;
	line-height:18px;
	z-index:99;
	background-color: white;
	width: 150px;
	visibility: hidden;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=0,strength=0); /*Add Shadow in IE. Remove if desired*/}
.dropmenudiv a{
	width: auto;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
	padding: 2px 0;
	text-decoration: none;
	color: black;}
* html .dropmenudiv a{ /*IE only hack*/
	width: 100%;}
.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	background-color: #F0F0F0;
	font-weight:bold;}
	
#ads{
width:950px;
height:382px;
margin:10px 10px 10px 10px;
overflow:hidden;
float: left;
}

.support{
width:160px;
float: left;
padding:10px 10px;
margin:0;}

#page{
width:960px;
padding:10px 0 0 0;
margin:0;
overflow:hidden;}

#left{
width:790px;
margin:0;
float:left;}
#tableleft{
width:795px;
margin:0 0 10px 0;
overflow:hidden;
float:left;}
#tabletitle{
background:#545454 url(https://e52e30.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/headtitle-bg.png) no-repeat top left;
width:730px;
height:32px;
margin:0 10px 0 10px;
padding:0 0 0 50px;
font-weight:bold;
font-size:1.4em;
font-family:Arial, Helvetica, sans-serif;
text-transform:uppercase;
line-height:33px;
border-bottom: 1px solid #C8C8C8;
overflow:hidden;
color:#ffffff;
-moz-border-radius:3px;
-webkit-border-radius:3px;}

.viewsp{
width:795px;
margin:0;
padding:10px 5px 0 5px;
float:left;
overflow:hidden;}
.viewsp ul{
width:795px;
margin:0;
list-style:none;}
.viewsp li{
width:148px;
padding:0;
margin: 0 5px 10px 5px;
display:inline;
float:left;}
.formsp{
width:148px;
height:170px;
position:relative;
text-align:center;}
.sale_pro {
    background: url(https://0754ce.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/sale.png) no-repeat scroll 0 0 transparent;
    height: 37px;
    position: absolute;
    right: 2px;
    top: 34px;
    width: 39px;
    z-index: 99;
}
.new_pro{
    background: url(https://b07a80.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/new.png) no-repeat scroll 0 0 transparent;
    height: 21px;
    left: -2px;
    position: absolute;
    top: 37px;
    width: 68px;
    z-index: 99;
}
.tensp{
width:100%;
height:27px;
margin:0;
overflow:hidden;
font-size:9px;
display:inline;}
.tensp a{
color:#000000;}
.h1_tensp{
margin:0;
height:27px;
overflow:hidden;
font-size:1.1em;}
.h1_tensp_li{
margin:0;
height:14px;
overflow:hidden;
text-transform:uppercase;
font-size:1.1em;}
.anhsp{
width:100%;
height:114px;
margin:4px 0 2px 0;
position:relative;
overflow:hidden;}
.anhsp img{
width:144px;
height:108pxpx;
border:2px solid #929292;
}
.anhsp .promo {
    background: none repeat scroll 0 0 #000000;
    float: left;
	padding:3px;
    height:30px;
    opacity: 0.8;
    position: absolute;top:76px;
    width: 142px;
	color:#ffffff;
}
.anhsp_off{
width:100%;
height:102px;
margin:4px 0 2px 0;
overflow:hidden;}
.anhsp_off img{
width:125px;
border:3px solid #929292;
}
.giasp{
width:100%;
height:33px;
font-size:12px;
margin:0;
overflow:hidden;}
.h1_giasp{
font-size:1em;
color:#088ACA;}

.khuyenmai {
text-align:justify;
}

.stock{
width:130px;
float:left;
line-height:44px;
font-weight:bold;
margin:10px auto;
height:45px;
text-align:left;
position:absolute;left:5px;bottom:0px;
}
.addcartbtn {
width:148px;
float:left;
font-weight:bold;
margin:10px 0;
position:absolute;right:0px;bottom:0px;
}
.addcartbtn_cat {
width:60px;
float:left;
font-weight:bold;
margin:10px 0;
position:absolute;right:0px;bottom:0px;
}

.addcartbtn .addtocart_button {
padding-top:0;
}

#center{
width:152px;
margin:0;
}
#nav, #cams{
width:152px;
margin-bottom:10px;
padding:1px;
border:1px solid #E9E9E9;
}
.nav_title{
background:#EAEAEA url(https://e52e30.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/headtitle-bg.png) no-repeat top left;
padding-left:33px;
width:119px;
height:32px;
line-height:33px;
color:#7F7F7F;
font-size:9px;font-weight:bold;text-transform:uppercase;
border-bottom:1px solid #C8C8C8;
margin:0;}

/* MENU MENU MENU MENU MENU MENU MENU MENU MENU MENU MENU*/
.glossymenu{
margin: 0px 0;
padding: 0;
width: 152px; /*width of menu*/
border: 0px solid #9A9A9A;
border-bottom-width: 0;}
*.glossymenu a.menuitem{
background:#f5feff;
font: bold 12px Arial, Helvetica, sans-serif;
color: #006499;
display: block;
position: relative;
width: auto;
padding: 5px 0;
padding-left:16px;
text-decoration: none;
border-bottom: 1px solid #DBEAEB;
border-top: 1px solid #FFFFFF;} 		
.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color:#006499;}
.glossymenu a.menuitem .statusicon{ 
position: absolute;
top: 5px;
right: 5px;
border: none;
color:#000000;}
.glossymenu a.menuitem:hover{
background:#243F57;
padding-left:16px;
color:#ffffff;
cursor:pointer;}
.glossymenu div.submenu{ 
background: white;}
.glossymenu div.submenu ul{ 
border-top: 1px solid #ffffff;
list-style-type: none;
background: #dae7e8;
margin: 0;
padding: 0;}
.glossymenu div.submenu ul li{
border-bottom: 1px solid #dae7e8;
border-top: 1px solid #dae7e8;
position:relative;
color:#243E5C;
}
.glossymenu div.submenu ul li a{
display: block;
font: normal 11px Tahoma,Arial,Helvetica,sans-serif;
color: #006499;font-weight:bold;
text-decoration: none;
padding: 3px 0;
padding: 5px 0 5px 20px;}
.glossymenu div.submenu ul li a:hover{
background: #243F57;
color:#ffffff;
}
.glossymenu div.submenu ul li ul{
background: #DBEAEB;
border:1px solid #8EB5B8;
overflow: hidden;
display:none;
position: absolute;
left: 170px;
top: 0;
width:250px;
z-index:999999;
}
.glossymenu div.submenu ul li ul li{
border:none;
}
.glossymenu div.submenu ul li ul li a{
color:#243E5C;
}

#search{
width:152px;
margin-bottom:10px;
padding:1px;
border:1px solid #E9E9E9;}
#support{
width:152px;
margin-bottom:10px;
padding:1px;
border:1px solid #E9E9E9;}
.tabletitle{
background:#545454 url(https://e52e30.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/headtitle-bg.png) no-repeat top left;
padding-left:35px;
width:117px;
height:32px;
line-height:33px;
color:#FFFFFF;
font-size:9px;font-weight:bold;text-transform:uppercase;
border-bottom:1px solid #C8C8C8;
margin:0;}
.tabletitle_support{
background:url(https://26c4f6.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/TLbgr.jpg) repeat-x;
width:160px;
height:23px;
margin:0;
padding:0 0 0 10px;
font-weight:bold;
text-transform:uppercase;
line-height:25px;
overflow:hidden;
border-top:2px solid #e9e9e9;}
.search{
width:142px;
padding:10px 5px;
margin:0;}
.onlinesupport{
padding:10px 0px;
width:152px;
text-align:center;
margin:0;}
.input{
background:none;
width:130px;
height:22px;
float:left;
color : #a3a3a3;
font: normal 11px arial;
border:1px solid #c8c8c8;}
.submit{	
border: 0px;
width:60px;
height:24px;
color:#B50202;
-moz-border-radius:5px;
-webkit-border-radius:5px;
font-weight:bold;
float: left;}

.header2 {
font-family: Tahoma;
font-size: 11px;
color: #747474;
line-height:16px;}

#topsale{
width:152px;
margin-bottom:10px;
padding:1px;
border:1px solid #E9E9E9;
}
.topsale{
width:152px;
margin:0;
}
.topsale ul{
width:152px;
margin:0;
list-style:none;}
.topsale li{
width:152px;
height:auto;
padding:0;
margin:0;
display:block;
border-bottom:1px dotted #dddddd;}
.formsl{
width:142px;
height:auto;
margin:0;
padding:5px;
text-align:center;
overflow:hidden;}

#right{
width:205px;
margin:0;}

#giohang{
background:url(https://3cae62.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/giohang.jpg) no-repeat -5px 50%;
height:55px;
margin:0;
width:152px;
margin-bottom:10px;
padding:1px;
border:1px solid #E9E9E9;}
.giohang{
width:135px;
height:45px;
float:right;
text-align:center;
line-height:16px;}

#thongke{
width:152px;
margin-bottom:10px;
padding:1px;
border:1px solid #E9E9E9;
}

.thongke{
background:rgba(255,255,255,0.65) url(https://987698.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/members.png) no-repeat top left;
padding-top:30px;
padding-right:15px;
height:70px;
width:137px;
font-weight:bold;
margin:0;
text-align:right;
color:#000000;}

#news{
width:207px;
margin:10px 0 0 0;}
.news1{
background:url(https://3157dc.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/news1.gif) no-repeat;
width:207px;
height:24px;
margin:0;
padding:0 0 0 10px;
text-transform:uppercase;
font-weight:bold;
line-height:28px;}
.news2{
background:url(https://732ebe.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/news2.gif) repeat-y;
width:207px;
margin:0;}
.news2 ul{
width:207px;
margin:0;
list-style:none;}
.news2 li{
width:207px;
padding:0;
margin:0;
display:block;
border-bottom:1px solid #cdcdcd;}
.formnews{
width:183px;
margin:0;
padding:11px;}
.Nimg{
width:53px;
height:53px;
margin:0;
border:1px solid #cdcdcd;}
.Ntext{
width:123px;
height:55px;
margin:0;
text-align:justify;
overflow:hidden;
line-height:17px;
font-weight:bold;}
.Ntext a{color:#767a7d;}
.Ntext a:hover{color:#000000;}
.news3{
background:url(https://28c89a.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/news3.gif) repeat-x;
width:207px;
height:7px;
margin:0;}

#doitac{
width:970px;
height:60px;
padding:0 0 10px 0;
margin:0 auto;}
.doitac{
background:url(https://67ba32.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/doitac.jpg) no-repeat;
width:970px;
height:60px;
margin:10px 0 0 0;}

/* VIEW SAN PHAM */
#navngang{
width:730px;
height:25px;
margin:0 10px 10px 10px;
padding:0 0 0 50px;
font-weight:bold;
line-height:26px;
border-bottom:1px solid #cecfd1;
overflow:hidden;}
#navngang a{color:#6d6d74;}
#navngang a:hover{text-decoration:underline;}
#navngang .active{color:#088ACA;}
#submenu{
width:758px;
border:1px solid #cecfd1;
margin:0 10px 10px 10px;
padding:10px;
background:url(https://3b09cd.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/sub_menu.jpg) bottom right no-repeat;}
#submenu .stitle{
font-weight:bold;
font-size:130%;
width:758px;
line-height:24px;
margin:0;
padding:0;}
#submenu ul{
width:758px;
overflow:hidden;
margin:0;
padding-left:10px;
list-style:none;}	
#submenu li{
width:697px;
line-height:24px;
display:inline;}
#submenu a{
width:697px;
line-height:24px;
float:left;
font-size:110%;
font-weight:bold;
color:#0161b1;}
#submenu a:hover{
color:#333333;}

.viewlietke{
width:795px;
margin:0px;
padding:10px 5px 0 5px;
overflow:hidden;
}
.viewlietke ul{
width:795px;
margin:0;
list-style:none;}
.viewlietke li{
width:148px;
height:225px;
margin: 0 5px 10px 5px;
padding:0px;
float:left;
text-align:center;
position: relative;
}
.formsp_cat{
width:148px;
height:225px;
position:relative;
text-align:center;}
.LKleft{
width:130px;
margin:0;
text-align:center;}
.LKimg{
width:130px;
margin:0 0 10px 0;
overflow:hidden;}
.LKright{
width:567px;
margin:0;
text-align:justify;}
.LKRdes{
width:100%;
margin:5px 0 0 0; padding: 5px;
font-size: 1.1em;
border-top: 1px solid #787878;
border-bottom: 1px solid #787878;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:justify;}
.LKRsale{
width:100%;
margin:5px 0 0 0;
overflow:hidden;}
.khuyen_mai
{color:#0000cd;
font-weight:bold;
overflow:hidden;}
.LKRbottom{
width:567px;
margin:0;
overflow:hidden;
font-weight:bold;}
#nextpage{
width:778px;
margin:0;
padding:0 10px 20px 10px;
float:left;}
.navigation a:link,.navigation a:visited,.navigation a:active {
	text-decoration:none;
	color:#545454;
	background-color:#f9f9f9;
	border:1px solid #a3a3a3;
	font-size:11px;
	padding:3px 6px;
	text-align:center;
	margin:0;}
.navigation a:hover {
	background-color:#1a8ddd;
	color:#fff;
	border-color:#e0e0e0;}
.navigation span {
	text-decoration:none;
	background-color:#fff;
	border:1px solid #a3a3a3;
	color:#ff0000;
	font-size:11px;
	padding:3px 6px;}
	
/* CHI TIET SAN PHAM */
#chitietsanpham{
width:779px;
margin:0 10px 10px 10px;
padding:0px;}
#pro_detail{
width:778px;
margin: 0 10px 10px 10px;
float:left;
}
#pro_detail #pro_content{
margin:0 10px;
}
div#pro_detail ul li {
  font-size:1.1em;
  line-height:16px;
  list-style:square;
  margin-left:20px;
}
div#pro_detail h4{
background:#545454 url(https://e52e30.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/headtitle-bg.png) no-repeat top left;
width:730px;
height:32px;
padding:0 0 0 50px;
font-weight:bold;
font-size:1.4em;
font-family:Arial, Helvetica, sans-serif;
text-transform:uppercase;
line-height:33px;
border-bottom: 1px solid #C8C8C8;
overflow:hidden;
color:#ffffff;
-moz-border-radius:3px;
-webkit-border-radius:3px;
}
div#pro_detail p{
padding:10px;
}
.imgsp{
width:335px;
height:188px;
text-align:center;
float:left;}
.imgsp_c{
width:248px;
height:186px;
text-align:center;
float:left;
margin-right:10px;
border: 1px solid #B5B5B5;
}
.imgsp_sub{
width:75px;
float:left;
}
.imgsp_sub ul{
width:75px;
list-style:none;
margin:0
}
.imgsp_sub li{
width:73px;
height:54px;
margin-bottom:10px;
border: 1px solid #B5B5B5;
}
.h1_imgsp{
margin:0 0 10px 0;
font-size:18px;
text-align:center;
text-transform:uppercase;}
div#CTsp{
width:383px;
margin:0px 0 0px 10px;
padding:0;
min-height:300px;
float:left;}
div#CTsp h1{
border-bottom: 1px solid #787878;
font-size:1em;
padding-bottom:5px;
text-transform: uppercase;
color: #088ACA;
}
div#CTsp h4{
font-weight:bold;
display:inline;
}
#CTsp #pro_content_desc, #CTsp #pro_promotion_content, #CTsp #pro_detail {
padding-top: 20px;
}
.CTinfo {
font-size:1.3em;
}

#pro_price {
margin: 20px 0 0 0;
}
#pro_warranty, #pro_avaiably {
margin: 10px 20px 20px 0;
float:left;
width:220px
}
#pro_price h4, #pro_warranty h4, #pro_avaiably h4{
	text-transform: uppercase;
}
#pro_price p, #pro_warranty span, #pro_avaiably span{
	padding-left: 20px;
}
.CTsale{
width:523px;
padding:0px 10px;
margin:0;
border:1px solid #cecfd1;
text-align:justify;}
.CTdathang{
width:545px;
margin:10px 0 0 0;
text-align:right;}
.addtocart_button {
background:url(https://270e97.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/ProductActionAdd.gif) no-repeat 0% 0%;
display:block;
font-size:0.95em;
font-weight:400;
height:21px;
margin:5px auto;
text-align:center;
width:112px;
}
a.addtocart_button{
color:#ffffff;
line-height:44px;
}
.addtocart_button_cat {
display:block;
font-size:0.95em;
font-weight:400;
height:44px;
text-align:center;
width:60px;
}
.prosnormal {
	background:url(https://e4aac6.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/cartaddbtn.png) no-repeat 0% 0%;
}
.prosnew {
	background:url(https://5bc4e9.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/cartaddbtnnews.png) no-repeat 0% 0%;
}
.prossale {
	background:url(https://564877.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/cartaddbtnsales.png) no-repeat 0% 0%;
}
.prosfocus {
	background:url(https://3e8b93.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/cartaddbtnfocus.png) no-repeat 0% 0%;
}
.prosoffer {
	background:url(https://d08a54.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/cartaddbtnoffer.png) no-repeat 0% 0%;
}

a.addtocart_button_cat {
color:#ffffff;
line-height:30px;
text-indent:-999999px;
}
.addtocart_button_li {
position:absolute;
bottom: 5px;
right: 5px;
text-transform:uppercase;
font-weight:bold;
color:#4fa4c0;
font-size:10px;
padding:4px 20px;
margin-top:10px;
cursor:pointer;
background-color:#333333;
border:none;
}
.addtocart_button:hover, .addtocart_button_li:hover {
background:url(https://1d1423.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/ProductActionAddOver.gif) no-repeat 0% 0%;
}
a.addtocart_button:hover{
color:#4fa4c0;
}
.motasp{
width:523px;
border:1px solid #cecfd1;
margin:10px 0 0 0;
padding:10px;}
.MTtitle{
background:#dce8f1;
width:500px;
height:25px;
margin:0 0 10px 0;
padding:0 0 0 21px;
line-height:27px;
text-transform:uppercase;
font-weight:bold;
border:1px dotted #cecfd1;}
.MTview{
width:523px;
margin:0;}

/* GIO HANG */
#showgiohang{
width:780px;
margin:0 10px 10px 10px;
line-height:30px;}
.smalltextbox{
width:30px;
height:16px;
margin:0;
padding:0;
text-align:center;}
.guidonhang{
width:523px;
border:1px solid #cecfd1;
margin:10px;
padding:10px;}
.showgui{
width:503px;
margin:0;}
.smallfont{
margin:3px;
padding:3px;}


/* TIN TUC */
#showtintuc{
width:778px;
margin:0 10px 10px 10px;
float:left;}
.STTLIST{
width:780px;
margin:0;
padding:10px 0 0 0;
float:left;}
.STTLIST ul{
width:780px;
list-style:none;
margin:0;}
.STTLIST li{
width:780px;
display:block;
margin:0;}
.nvl{
width:780px;
height:110px;
margin:0 0 10px 0;
padding:0 0 10px 0;
float:left;
border-bottom:1px dotted #c9cacb;
overflow:hidden;}
.nvl-IMG{
width:100px;
height:100px;
margin:0;
padding:4px;
float:left;
border:1px solid #c9cacb;}
.nvl-TEXT{
width:655px;
height:110px;
margin:0;
float:right;
text-align:justify;
line-height:16px;
overflow:hidden;}
.h1titlenews{color:#327e0f;
font-size:13px;
text-decoration:none;
margin:0;
padding:0;
font-weight:bold;}
.h1titlenews a{text-decoration:none;
font-weight:bold;}
.h1timenews{margin:0;
padding:0;
font-size:10px;
color:#a3a3a3;}

/* BAO GIA */
.aa{
background:#a3a3a3;
border-bottom:1px solid #FFFFFF;
color:#FFFFFF;
font-weight:bold;
text-transform:uppercase;
line-height:16px;
height:20px;}
.bb {
color:#000000;
font-weight:bold;
text-transform:uppercase;
height:20px;}

/* TIN TUC SHOW*/
#shownews{
width:758px;
margin:0 0 0 10px;
padding:10px;
border:1px solid #c9cacb;
text-align:justify;
line-height:16px;}
.nvpeople{
width:100%;
text-align:right;
margin:5px 0 0 0;
padding:0;
font-size:12px;
font-weight:normal;
float:left;}
.nMORE{
width:100%;
margin:5px 0 0 0;
float:left;}
.nMORE ul{
width:100%;
display:block;
margin:0;
font-size:10px;
line-height:15px;
color:#a3a3a3;}
.nMORE li{
background: url(https://5c07a7.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/li.jpg) no-repeat;
width:100%;
list-style:none;
margin:0;
padding:0 0 0 7px;}
.nMORE a{text-decoration:none;}
.nMORE a:hover{color:#a3a3a3; text-decoration:underline;}

/* LIEN HE */
#showlienhe{
width:757px;
margin:0 0 0 10px;
padding:10px;
border:1px solid #c9cacb;
overflow:hidden;}

#contact{
width:759px;
margin:0;
padding:0;
line-height:26px;}
.cform{
width:759px;
margin:20px 0 0 0;
padding:20px 0 0 0;
line-height:24px;
border-top:1px solid #b2cfe2;}


#copyright{
background:#070707 url(https://787764.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/copyR.jpg) top left no-repeat;
width:970px;
height:115px;
display:block;
margin:0 auto;
overflow:hidden;}
.CR1{
width:970px;
height:115px;
margin:0;
padding:10px;
float:left;
font-weight:bold;
color:#088aca;
line-height:18px;
text-align:center;}
.CR1 a{
text-decoration:none;
color:#959595;
}
.CR2{
width:150px;
height:70px;
padding:20px 0 0 0;
margin:0;
float:right;
color:#565656;
line-height:18px;
text-align:left;
font-size:11px;}

/*
     FILE ARCHIVED ON 17:13:14 Oct 05, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:49:42 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.405
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.028
  esindex: 0.005
  cdx.remote: 12.824
  LoadShardBlock: 641.238 (3)
  PetaboxLoader3.datanode: 646.644 (5)
  PetaboxLoader3.resolve: 109.976 (2)
  load_resource: 117.77 (2)
*/